#page {
	zoom: 1.05;
	zoom: 105%;
}
@media (min-width: 1650px) {
	section, footer, .wrap-page {
		width: 1500px;
		max-width: 100%;
	}
	.container {
		width: 1440px;
	}
	ul.sf-menu > li {
		padding: 2px 18px 10px 18px;
	}
}
.sf-menu .sf-mega {
	top: 52px;
}
.header-message {
	width: 100%;
	background: #294573;
	padding: 7px;
}
@media (max-width: 768px) {
	.header-message {
		margin-top: 50px;
		margin-bottom: -50px;
	}
}
.header-message p {
	text-align: center;
	/* font-size: 17px; */
	color: white;
	margin: 0;
}

@media (max-width: 768px) {
	.common-home #banner0 div {
		max-width: 100%;
	}
}

.product-product .gallery-new {
	margin-bottom: 20px;
}
@media (min-width: 768px) {
	.product-product .gallery-new {
		padding: 20px;
		padding-top: 0;
	}
}
.product-product .gallery-new .thumbnails {
	width: 14%;
	padding-right: 3%;
	display: inline-block;
	vertical-align: top;
}
.product-product .gallery-new .thumbnails img {
	border: 1px solid grey;
	margin-bottom: 27%;
}
.product-product .gallery-new .thumbnails img:hover {
	opacity: 0.9;
}
.product-product .gallery-new .mainimage {
	width: 84%;
	display: inline-block;
}
.product-product .gallery-new .mainimage img {
	max-height: 600px;
	width: 100%;
}

#cart .heading span.link_a {
	background-size: 36px;
}

.cart a.button span, a.button-prod span {
	background-size: 21px;
}

.box-product .name a, .product-grid .name a {
	background: #eef0fa;
}

.cart .compare {
	display: none;
}